{
  "type": "service_account",
  "project_id": "giveme-457505",
  "private_key_id": "6051c9124e6ecddd5c49be6555230bb45af5baef",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvgIBADANBgkqhkiG9w0BAQEFAASCBKgwggSkAgEAAoIBAQCyAXSaIvq3votO\nym6TT/xO0YKYfJeJTwyCF2w5LT6LEljaLVZpZ/TExSOsOWRYm9igL3aO1SG/hQqs\nWZUw/b19b/HKDKQij8VEmBcdOy/9Gylc+zK6CEKeLwo3t4KJ0RVpvyPmWdm2xk89\nfP2c5Hz9uoMTLTzrNnuth4zSKfNNi2KEs1HQK0JaWXQjB3Sk4ZMnHnCpZmQcO3fh\nFl7An9T7TPv+StEwZQXg9mgC6aw2n6obLpiDYu80V158ecsrvmzk57xFAOkKhzjQ\nwz9UQ6Cn9Ocz4Xbe1bDsTl45ntUzjCl3sXn7RLWlqRlvTVxMQThkcfsVNkebxwwm\nP4GFDZS/AgMBAAECggEAFdAl2MmWjbO04Iff+v9fPM1hwovqCfJ85ug149/OfT5X\nUw0hPLN3hDFgSLeTu2QFrMOENMabZxvHjg1AQgumD9wK9iaMaovRsbEti/B31f1h\nGTrTIYbnmvjKuL8tKPRNOnMo1A6IpmQwy6kobvR0+KbFbzEo+O3pQ/+LWym23faV\nVd9mqdXkxmMgFgAwBQFRi7q2rsStAjBToqAjfkifkeVV9U+lgQJgRm4IkGMqYwYQ\nzW0DclJTehFdVhEwTC/IR387emgpA9Q6FBGyTmd9eFvki0zRX0WJaQHMQWaPfVjq\njBKK5tEzoWY2nHxOiLUbbj7e58iMP03sNyomYNO8eQKBgQDdtH4PMIlcIL9wl4Nz\nbyoxObBIfeaP6hPjVMKC70beM4+4Ue5s/NQ+Evuh9HqETPJIc+uPaEM4w0muN/59\nD0HMVEYXh/YfUHzACeEj7/X3KKQrzBNA5xo3w7rNAKDH7P1udnNe6bZq5cOKXgz9\n6VZ/tfG1FfC4h3cRSmJfcvoAEwKBgQDNiniApcx3glCmpyTSJ2zGJUUF61IPtq+y\nzOqhcD9/1SFknOnVT2XFIhd+m5eEy3nPlGWX/13g0yR3pCBRahp/Hh1jh9oROdud\nxqrSO2mO2nh0ByT9MV4uU7sFoRMwgIclsh9QWsXWouTjnQhMHudm4Bdc9ZEa7RlT\nuklFzgxmJQKBgGgZO6d+LsDnT3xaaApng/QhFjizhPLGAhiXz80S9L+Yjj8JmV3r\nSOzslOJynKRKTOjgJRbs6cNZTttSx1eJNmfumgqqeFIzxJ+XA/OP1Hn8xzkZVWEA\nIjtU1/0x8kxtZoHbdEh4jIKc57eseYUvbsIAeEGCz8iVMr8XoiEXJ3OpAoGBAK6D\nj2TLYRtnTcrxx1WXm8dxBXXNI1OsLOmHCwAfKgsDjuK6R9+RFjuWgpRAzxk1Giuh\nN9EiRTcKjr/2XmpByFV94D4Nrp1JnqoLcCYnw6xC2lrJZiKDtA9pkDVrWbuopRbg\nca3sJGXk0KphPhZDdv3l7nBDH/zYqtRoKqZWGDjxAoGBAIYCWuyUZIResbKwPe5z\nBW0563YeQOP7C0DwykZ+00oP2Vez47ZxFFjYIYQn6xQP2k8iFSW+t2/zoGFQOtLA\nJ73JyfhO0aDUsEufle6u4/fECJ70dxNdsmJvmkUMu2QJxTjnfoSVMIhSAvbC+SIG\n9FYHGhq23UJy8PVHGTjq91i2\n-----END PRIVATE KEY-----\n",
  "client_email": "highjobs@giveme-457505.iam.gserviceaccount.com",
  "client_id": "109433022575649493089",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/highjobs%40giveme-457505.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
